# Poco

# struct NullTypeList

Library: Foundation
Package: Core
Header: Poco/TypeList.h

## Member Summary

Member Functions: operator !=, operator <, operator ==

## Enumerations

### Anonymous

length = 0

## Member Functions

### operator !=

bool operator != (
const NullTypeList & param298
) const;

### operator <

bool operator < (
const NullTypeList & param299
) const;

### operator ==

bool operator == (
const NullTypeList & param297
) const;